CVE-2000-0562
CVSS7.5
发布时间 :2000-06-22 00:00:00
修订时间 :2008-09-10 15:05:02
NMCOS    

[原文]BlackIce Defender 2.1 and earlier, and BlackIce Pro 2.0.23 and earlier, do not properly block Back Orifice traffic when the security setting is Nervous or lower.


[CNNVD]Internet Security Systems BlackICE High UDP阻塞延迟漏洞(CNNVD-200006-094)

        BlackIce Defender 2.1及更早的版本和BlackIce Pro 2.0.23及更早的版本存在漏洞。当安全设置为Nervous或更低时,无法正确阻塞Back Orifice流量。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:iss:blackice_agent:2.0.23Internet Security Systems BlackICE Agent 2.0.23
cpe:/a:iss:blackice_defender:2.1Internet Security Systems BlackICE Defender 2.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-0562
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2000-0562
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200006-094
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/bugtraq/2000-06/0190.html
(VENDOR_ADVISORY)  BUGTRAQ  20000620 BlackICE by Network ICE Corp vulnerability against Back Orifice 1.2

- 漏洞信息

Internet Security Systems BlackICE High UDP阻塞延迟漏洞
高危 其他
2000-06-22 00:00:00 2006-08-23 00:00:00
远程※本地  
        BlackIce Defender 2.1及更早的版本和BlackIce Pro 2.0.23及更早的版本存在漏洞。当安全设置为Nervous或更低时,无法正确阻塞Back Orifice流量。

- 公告与补丁

        Currently the SecurityFocus staff are not aware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 漏洞信息

4699
BlackICE UDP Port Block Delay

- 漏洞描述

Unknown or Incomplete

- 时间线

2000-06-20 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Internet Security Systems BlackICE High UDP Port Block Delay Vulnerability
Failure to Handle Exceptional Conditions 1389
Yes Yes
2000-06-22 12:00:00 2009-07-11 02:56:00
Discovered by Mike DeMaria <demaria@nand.net> and posted to Bugtraq by Juancho Forlanda <juancho@networkice.com> on June 22, 2000.

- 受影响的程序版本

Internet Security Systems BlackICE Defender 2.1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Internet Security Systems BlackIce Agent 2.0.23
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98

- 漏洞讨论

NetworkICE BlackICE Defender and Agent do not block incoming UDP port connections above 1021 when configured with either the Trusting, Caution, or Nervous setting. Back Orifice 1.2 utilizes a high UDP port by default, thus any command issued by a Back Orifice client can go unprotected by BlackICE. The infected machine's reply will trigger IP address blocking by BlackICE. A small time gap exists between the issue of the first Back Orifice command and the time at which BlackICE blocks the offending IP address. The number of Back Orifice commands that can bypass BlackICE depends on the speed the remote user can execute them (the commands can be easily automated with scripts to increase the speed or can be launched from different IP addresses). BlackICE may be vulnerable to other malicious attacks originating from UDP based programs.

Please note that Internet Security Systems now maintains BlackICE Defender.

- 漏洞利用

see discussion

- 解决方案

Currently the SecurityFocus staff are not aware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站